<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Konfirmasi alamat email terdaftar
	</title>
	<body>
	__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

	Terima kasih telah mendaftar ke iWallet.

	Silakan klik tautan di bawah ini untuk menyelesaikan proses pendaftaran.

	__ELEMENT_BASE_URL__/id/api?method=ver_regist&amp;id=__ELEMENT03__

	（※Harap dicatat bahwa tautan hanya berlaku selama 10 hari, jika tautan telah kedaluwarsa, silakan mendaftar lagi.）

	Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

	Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

	━━━━━━━━━━━━━━━━━━
	Bantuan Pelanggan iWallet

	URL：__ELEMENT_BASE_URL__/
	Email：cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
